/*****************************
  *  PAGINATION
  ******************************/
.pagination {
  margin-top: 1rem;
  margin-bottom: 0;
  justify-content: center;
  gap: 0.5rem;
}

.pagination .page-link {
  padding: 0.75rem 1rem;
  color: var(--f-global-color-green-cyan-turquoise);
  line-height: 1;
  border: 1px solid var(--f-global-color-green-cyan-turquoise);
}

.pagination .page-link:hover,
.pagination .page-link:focus,
.pagination .page-link:active {
  text-decoration: none;
  background-color: var(--f-global-color-guppie-green);
}

.pagination .page-link.current {
  color: var(--f-global-color-white);
  background: var(--f-global-color-green-cyan-turquoise);
}

.page-item.active .page-link {
  border-color: var(--f-global-color-green-cyan-turquoise);
}